<?xml version='1.0' encoding='UTF-8'?>
<Resource>
   <total>7</total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <tagname>Film Edge</tagname>
         <id>33373febf197474d891e64f6c1a817e6</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Simple</tagname>
         <id>569fc8ae37154f84a26379009f57d708</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Simple</tagname>
         <id>00efdb4ed6b24c879e83876d2030ca4a</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Simple</tagname>
         <id>3ab6c49eb34a4e41a31bc95bc9222597</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Simple</tagname>
         <id>df210f235bfe46d0a95ff30f0015b525</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Gallery</tagname>
         <id>44fc77f1d9cc4bf69a065a5d3f2518d7</id>
         <index>0</index>
      </Item>
      <Item>
         <tagname>Gallery</tagname>
         <id>ce40dcf996154e88b7d08e88322b6bf8</id>
         <index>0</index>
      </Item>
   </ResourceList>
</Resource>
